Subject: Re: linux-next: removal of the kgdb tree

From: Jason Wessel <[email-masked]>
Date: Thu, 15 Sep 2016 07:16:18 -0500

On 03/08/2016 11:16 PM, Stephen Rothwell wrote:
> Hi Jason,
>
> I noticed that the kgdb tree
>
>   git://git.kernel.org/pub/scm/linux/kernel/git/jwessel/kgdb.git branch kgdb-next
>
> has not been updated since March 2015.  I am going to remove it from
> linux-next tomorrow unless I hear that it may be useful.  It can always
> be easily added back if it proves useful in the future.
>

The time has finally arrived.  :-)

Could you please add the kgdb-next branch back to linux-next.

Thanks,
Jason.